div#side_menu
{
    background-repeat:repeat-y;
    background-image:url('../images/menu_bg.png');
    padding-top:31px;
}
div#side_menu ul
{
    list-style:none;
    padding:0;
    margin:0;
}
div#side_menu > ul
{
    margin:20px 0 0 0;;
}
div#side_menu > ul > li
{
    padding:0 0 0 1px;
    background-image:url('../images/sep_menu.png');
    background-repeat:no-repeat;
    background-position:19px bottom;
    font-family: 'Trebuchet MS';
}
div#side_menu > ul > li:last-child
{
    background:none;
}
div#side_menu > ul > li.chosen > a
{
    font-weight:bold;
}
div#side_menu > ul > li > a
{
    text-decoration:none;
    color:#eee;
    font-size:15px;
    display:block;
    padding:9px 0 12px 41px;
}
div#side_menu > ul > li.chosen > a, div#side_menu > ul > li:hover > a
{
    background-image:url('../images/menu_chosen.png');
    border-left:3px solid red;
    color:red;
}
div#side_menu ul ul a
{
    text-decoration:none;
    color:#ddd;
    font-size:14px;
    display:block;
    padding-left:53px;
    margin:10px 0;
}
div#side_menu ul ul li.chosen a:before, div#side_menu ul ul li a:hover:before
{
    content:url('../images/arrow.png');
    padding:0;
    margin:0;
    display:block;
    float:left;
    margin-right:5px;
}
div#side_menu ul ul a:hover, div#side_menu ul ul li.chosen a
{
    padding-left:39px;
}
div#side_menu ul ul
{
    margin: 7px 0 0 0;
    padding-bottom:10px;
}